Handbrake - video transcoder (Xenial & newer)

PPA description

Latest Handbrake 1.7.3 for Bionic & newer (and 1.1.2 for Xenial old GTK).

*** Handbrake builds here need the private PPA for successful install! ***

*** Please always see https://launchpad.net/~savoury1 for general updates about this Launchpad site before contacting me or reporting any bugs! ***

*** Big thanks to all those who have donated to support this project, you are very directly helping to keep it alive! To all who have not donated: please do so if you can afford it, this project depends on donations. ***

If software at this site is useful to you then please consider a donation:

*** Donations: https://paypal.me/Savoury1 & https://ko-fi.com/Savoury1 ***
*** Also https://patreon.com/Savoury1 & https://liberapay.com/Savoury1 ***

Update (28 Feb 2023): Handbrake 1.6.1+git builds are now with FFmpeg 6.0, and require FFmpeg 6.0 to run. So ppa:savoury1/ffmpeg6 must also be added! For builds with/requiring FFmpeg 4.4 use ppa:savoury1/multimedia instead.

Update (26 Nov 2022): Handbrake 1.5.1 builds here are now with FFmpeg 5.x and require FFmpeg 5.x to run, so ppa:savoury1/ffmpeg5 must also be added! For builds with/requiring FFmpeg 4.4 use ppa:savoury1/multimedia instead.

*** Install ***

To run Handbrake successfully FFmpeg >= 6.0 is now required for all series which also requires the FFmpeg 4 PPA. Also, FFmpeg >= 6.0 requires access to the new private PPA and any who have donated can contact me to request such access. After being given access to the private PPA do these steps:

  sudo add-apt-repository ppa:savoury1/ffmpeg4
  sudo add-apt-repository ppa:savoury1/ffmpeg6
  sudo add-apt-repository ppa:savoury1/handbrake
  sudo apt-get update
  sudo apt-get install handbrake

A PPA for Xenial with backported GTK 3.22 (and associated packages) [*] allows running the latest Handbrake (and latest of other programs) on an upgraded Xenial system (PPA also has Handbrake 1.6.1 build for Xenial).

[*] https://launchpad.net/~savoury1/+archive/ubuntu/gtk-xenial

*** Build ***

This PPA has build dependencies on:

  ppa:savoury1/build-tools
  ppa:savoury1/backports
  ppa:savoury1/graphics
  ppa:savoury1/multimedia
  ppa:savoury1/ffmpeg4

*** Credits ***

- Creators of Handbrake: the Handbrake team
  https://handbrake.fr/

- Package code: Debian Multimedia Maintainers
  https://tracker.debian.org/pkg/handbrake

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:savoury1/handbrake to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:savoury1/handbrake
sudo apt update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

Display sources.list entries for:
deb https://ppa.launchpadcontent.net/savoury1/handbrake/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src https://ppa.launchpadcontent.net/savoury1/handbrake/ubuntu YOUR_UBUNTU_VERSION_HERE main 
Signing key:
4096R/E996735927E427A733BB653E374C7797FB006459 (What is this?)
Fingerprint:
E996735927E427A733BB653E374C7797FB006459

Dependencies:

For questions and bugs with software in this PPA please contact Rob Savoury.

PPA statistics

Activity
3 updates added during the past month.
View package details

Overview of published packages

14 of 4 results
Package Version Uploaded by
handbrake 1.7.3+ds1-0ubuntu1~22.04.sav0 Rob Savoury ()
handbrake 1.7.3+ds1-0ubuntu1~20.04.sav0 Rob Savoury ()
handbrake 1.7.3+ds1-0ubuntu1~18.04.sav0 Rob Savoury ()
handbrake 1.1.2+ds1-1~16.04.sav1.2 Rob Savoury ()
14 of 4 results

Latest updates

  • handbrake 4 weeks ago
    Successfully built
  • handbrake 4 weeks ago
    Successfully built
  • handbrake 4 weeks ago
    Successfully built
  • handbrake 73 weeks ago
    Successfully built